/* No comment provided by engineer. */
"TextFieldStringValue_SomethingWentWrong" = "エラーが発生しました...";

"TextFieldStringValue_ApplicationCrashed" = "アプリケーションは強制終了しました。大変申し訳ございませんが、この問題が発生するまでのいきさつをご報告いただけると幸いです。問題を分析し、解決に取り組みます。";

"TextFieldStringValue_ApplicationEncounteredException" = "アプリケーションにエラーが発生しましたが、起動を継続できます。大変申し訳ございませんが、この問題が発生したいきさつを詳しくご報告いただけると幸いです。問題を分析し、解決に取り組みます。";

"TextFiledStringValue_ErrorOnLastExit" = "エラーが発生したため強制終了";

"TextFieldStringValue_LastTimeCrash" = "前回、%@はエラーのため強制終了しました。ご迷惑をおかけして申し訳ありません。アプリケーションが強制終了するに至ったいきさつを詳しくご報告いただけないでしょうか。ご協力お願いします。";

"TextViewStringValue_FeedbackForm" = "フィードバック フォーム";

"TextFieldStringValue_FeedbackDescription" = "問題、提案、エラーレポートまたは質問の詳しい説明をお送りください。いただいた情報を確認し、対処方法をご案内させていただきます。";

"StringValue_GatheringData" = "データ収集中...";

"StringValue_NothingToSend" = "送信するデータがありません";

"AlertMessage_FailedToSendReport" = "接続問題のため、エラーレポートが送信できません。";

"AlertDetailedText_Error" = "インターネット接続またはファイアウォール設定を確認し、もう一度お試しください。";

"AlertMessage_FeedbackSuccessfullySent" = "フィードバックが正常に送信されました!";

"AlertMessage_CrashReportSuccessfullySent" = "クラッシュレポートが正常に送信されました!";

"AlertMessage_ExceptionReportSuccessfullySent" = "例外レポートが正常に送信されました!";

"AlertDetailedText_ThanksYouMessage" = "すべてのユーザーのレポートが慎重に解析され、しかしすべての要求に直接お答えできないことがありますので、予めご了承ください。当社の製品の改善にご協力いただきありがとうございました!";

"AlertTitle_CannotAttachFile" = "添付できなかったファイルがあります。";

"AlertMessage_CannotAttachFile" = "このレポートには最大 100 MB までのファイルを添付できます。それ以上のサイズのファイルに関しては、共有ストレージサービスにアップロードし、レポートンにダウンロードリンクを貼り付けてください。";

"ButtonTitle_Cancel" = "キャンセル";

"ButtonTitle_TryAgain" = "もう一度お試しください";

"ButtonTitle_AttachFile" = "ファイルを添付...";

"ButtonTitle_Attach" = "添付";

"WindowTitleStringValue" = "%@エラーレポーター";

"WindowTitleStringValue_Feedback" = "%@フィードバック";

"TextViewPlaceholderString_Feedback" = "メッセージをご記入ください...";

"TextViewPlaceholderString_ProvideFeedback" = "フィードバックをお願いします";

"TextViewPlaceholserString_Problem" = "問題詳細またはそれを再現する手順をここに書いて下さい...";

"TextFieldStringValue_IncorrectEmail" = "不正なEメール";

// Updater
"UpdaterMessage_NewVersionAvailable" = "%@の新しいバージョン（%@）が利用可能です。あなたのバージョンは%@です。バージョンをアップデートすると、問題解決ができます。";

"UpdaterTitle_NewVersionAvailable" = "新バージョンが利用可能です。";

"ButtonTitle_UpdateNow" = "今すぐアップデート";

// Feedback window
"TextFieldPlaceholder_DefaultEmail" = "someone@somewhere.com";

"TextFieldPlaceholder_DefaultUserName" = "John Appleseed";

"TextFieldStringValue_RateApp" = "アプリケーションの評価：";

"ButtonTitle_SendSystemProfile" = "匿名のシステムプロファイルを送信する";

"ButtonTitle_SendFeedback" = "フィードバックを送信";

"ButtonTitle_SendRequest" = "要望を送信";

"ButtonTitle_SendReport" = "レポートを送信";

"PopUpItem_Feedback" = "フィードバック";

"PopUpItem_Support" = "サポート ";

"PopUpItem_Bug" = "バグ報告";

// Problem window
"ButtonTitle_SystemProfileWillBeSent" = "匿名のシステムプロファイルが送信されます";

"ButtonTitle_SystemProfileExplanation" = "今後の製品開発に役立てたいを思います。";

"ButtonTitle_SendReportAndRelaunch" = "送信＆アプリケーション再起動";

// Info Popover
"TabViewItemLabel_System" = "システム";

"TabViewItemLabel_Console" = "コンソール";

"TabViewItemLabel_Crashes" = "クラッシュ";

"TabViewItemLabel_Preferences" = "環境設定";

"TabViewItemLabel_Exception" = "例外";

"TextFieldStringValue_CollectingData" = "データ収集中...";

